@media only screen and (max-width: 480px) {
.popup__overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 52px;
  }
}
.popup__overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  text-align: center;
  opacity: 0.2;
  z-index: 100;
}

.popup__overlay:after {
  display: inline-block;
  height: 100%;
  width: 0;
  vertical-align: middle;
  content: "";
}

.popup {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 640px;
  max-height: 480px;
  padding: 20px;
  border: 1px solid black;
  background: black;
  color: white;
  vertical-align: middle;
}

.popup-form__row {
  margin: 1em 0;
}

.popup__close {
  display: block;
  position: absolute;
  top: 15px;
  right: 20px;
  width: 12px;
  height: 12px;
  padding: 8px;
  cursor: pointer;
  text-align: center;
  font-size: 12px;
  line-height: 12px;
  color: rgba(53, 36, 22, 0.95);
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  color: #fff;

}

.popup__close:hover {
  color: #30C7E0;
}

iframe {
  width: 100%;
  height: 100%;
}


